## pydicom 0.9.4.1

=== debian/changelog ===
pydicom (0.9.4.1-1) unstable; urgency=low

  * Initial release (Closes: #589098)

 -- Yaroslav Halchenko <debian@onerussian.com>  Thu, 15 Jul 2010 10:03:47 -0400
