=== debian/control ===
Source: pydicom
Section: python
Priority: optional
Maintainer: NeuroDebian Team <team@neuro.debian.net>
Uploaders: Yaroslav Halchenko <debian@onerussian.com>, Michael Hanke <michael.hanke@gmail.com>
Build-Depends: debhelper (>= 7.0.50~), python (>= 2.4), python-support (>= 0.6), python-setuptools(>= 0.6)
Standards-Version: 3.9.0
Homepage: http://code.google.com/p/pydicom/
XS-Vcs-Git: git://git.debian.org/git/pkg-exppsy/pydicom.git
XS-Vcs-Browser: http://git.debian.org/?p=pkg-exppsy/pydicom.git

Package: python-dicom
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Recommends: python-numpy, python-imaging
Suggests: python-matplotlib
Description: DICOM medical file reading and writing
 pydicom is a pure Python module for parsing DICOM files.  DICOM is a
 standard (http://medical.nema.org) for communicating medical images
 and related information such as reports and radiotherapy objects.
 .
 pydicom makes it easy to read DICOM files into natural pythonic
 structures for easy manipulation.  Modified datasets can be written
 again to DICOM format files.
