=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@ -Dsource --buildsystem=python_distutils

override_dh_clean:
	dh_clean
	rm -rf source/pydicom.egg-info source/.pydistutils.cfg
