=== debian/watch ===
version=3
opts="uversionmangle=s/-/./g" \
    http://googlecode.debian.net/p/pydicom/ pydicom-(.*)\.tar\.gz
