## pydicom 0.9.5~rc1

=== debian/changelog ===
pydicom (0.9.5~rc1-1~lucid.nd1) lucid; urgency=low

  * Backport of Debian package version 0.9.5~rc1-1 for NeuroDebian.
    Problems with the backport should be reported to the NeuroDebian
    maintainers and not to the original Debian maintainer.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Tue, 14 Sep 2010 23:26:54 -0400

pydicom (0.9.5~rc1-1) experimental; urgency=low

  * New upstream release candidate
  * Boosted policy compliance to 3.9.1 -- no changes are necessary
  * Deprecated debian/patches/up_with_statement_python2.5 -- absorbed upstream
  * Enabled unit-testing in-place

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 13 Sep 2010 22:26:52 -0400
