=== debian/rules ===
--- 
+++ 
@@ -7,3 +7,8 @@
 override_dh_clean:
 	dh_clean
 	rm -rf source/pydicom.egg-info source/.pydistutils.cfg
+
+override_dh_auto_test:
+	for PYTHON in `pyversions -r`; do \
+        cd source; $$PYTHON setup.py test; cd ..; \
+    done
