## pydicom 0.9.6

=== debian/changelog ===
pydicom (0.9.6-1) unstable; urgency=low

  * New upstream release
  * Boosted policy compliance to 3.9.2 -- no changes
  * Packaging is no longer done based on a fragile hg2git bridging back to
    the source distribution tarballs:
    - debian/gbp.conf adjusted correspondingly to use 'overlay' approach
    - debian/rules fixed to not cd to sources any longer
  * Converted to use dh_python2
  * Build-depend on python-all and python-numpy for testing

 -- Yaroslav Halchenko <debian@onerussian.com>  Fri, 18 Nov 2011 15:16:34 -0500
