=== debian/control ===
--- 
+++ 
@@ -3,8 +3,9 @@
 Priority: optional
 Maintainer: NeuroDebian Team <team@neuro.debian.net>
 Uploaders: Yaroslav Halchenko <debian@onerussian.com>, Michael Hanke <michael.hanke@gmail.com>
-Build-Depends: debhelper (>= 7.0.50~), python (>= 2.4), python-support (>= 0.6), python-setuptools(>= 0.6)
-Standards-Version: 3.9.1
+Build-Depends: debhelper (>= 7.0.50~), python-all (>= 2.6.6-3~), python-setuptools(>= 0.6), python-numpy
+X-Python-Version: >= 2.5
+Standards-Version: 3.9.2
 Homepage: http://code.google.com/p/pydicom/
 XS-Vcs-Git: git://git.debian.org/git/pkg-exppsy/pydicom.git
 XS-Vcs-Browser: http://git.debian.org/?p=pkg-exppsy/pydicom.git
