=== debian/watch ===
version=3
opts="uversionmangle=s/-/./g,uversionmangle=s/rc/~rc/g" \
    http://googlecode.debian.net/p/pydicom/ pydicom-(.*)\.tar\.gz
