## pydicom 0.9.7

=== debian/changelog ===
pydicom (0.9.7-1.1ubuntu1) trusty; urgency=medium

  * Merge with Debian; remaining changes:
    - Backported upstream hg changeset 6a1f774 to fix FTBFS on i386.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 12 Feb 2014 17:25:06 +0100

pydicom (0.9.7-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/patches/distribute.patch: Disable downloading of distribute from
    PyPI. (Closes: #733439)

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 11 Feb 2014 11:50:03 +0100

pydicom (0.9.7-1ubuntu1) raring; urgency=low

  * Backported upstream hg changeset 6a1f774 to fix FTBFS on i386.

 -- Daniel T Chen <crimsun@ubuntu.com>  Thu, 07 Mar 2013 17:32:11 -0500

pydicom (0.9.7-1) unstable; urgency=low

  * New upstream release
  * debian/watch: no redirector is needed any longer
  * debian/copyright: DEP5 compliant now
  * debian/control: boost policy to 3.9.3 (no further changes)

 -- Yaroslav Halchenko <debian@onerussian.com>  Fri, 08 Jun 2012 14:23:30 -0400
