=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: pydicom
 Section: python
 Priority: optional
-Maintainer: NeuroDebian Team <team@neuro.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: NeuroDebian Team <team@neuro.debian.net>
 Uploaders: Yaroslav Halchenko <debian@onerussian.com>, Michael Hanke <michael.hanke@gmail.com>
 Build-Depends: debhelper (>= 7.0.50~), python-all (>= 2.6.6-3~), python-setuptools(>= 0.6), python-numpy
 X-Python-Version: >= 2.5
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://code.google.com/p/pydicom/
 XS-Vcs-Git: git://git.debian.org/git/pkg-exppsy/pydicom.git
 XS-Vcs-Browser: http://git.debian.org/?p=pkg-exppsy/pydicom.git
