=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@ --buildsystem=python_distutils --with python2

override_dh_clean:
	dh_clean
	rm -rf .pydistutils.cfg

override_dh_auto_test:
	for PYTHON in `pyversions -r`; do \
        $$PYTHON setup.py test || exit 1; \
    done
