=== debian/watch ===
version=3
opts="uversionmangle=s/-/./g,uversionmangle=s/rc/~rc/g" \
http://code.google.com/p/pydicom/downloads/list?can=1 .*/pydicom-(\d[\d.]*)\.tar\.gz
