## pydicom 0.9.8

=== debian/changelog ===
pydicom (0.9.8-1~nd12.10+1) quantal; urgency=low

  * Backported for quantal.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Thu, 20 Mar 2014 19:59:30 -0400

pydicom (0.9.8-1) unstable; urgency=medium

  * Fresh upstream release
  * Adjusting X-Python-Version due to
    "pydicom > 0.9.7 requires python 2.6 or later"

 -- Yaroslav Halchenko <debian@onerussian.com>  Wed, 19 Mar 2014 21:40:46 -0400
