=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: pydicom
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: NeuroDebian Team <team@neuro.debian.net>
+Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
+X-Original-Maintainer: NeuroDebian Team <team@neuro.debian.net>
 Uploaders: Yaroslav Halchenko <debian@onerussian.com>, Michael Hanke <michael.hanke@gmail.com>
 Build-Depends: debhelper (>= 7.0.50~), python-all (>= 2.6.6-3~), python-setuptools(>= 0.6), python-numpy
-X-Python-Version: >= 2.5
+X-Python-Version: >= 2.6
 Standards-Version: 3.9.3
 Homepage: http://code.google.com/p/pydicom/
 XS-Vcs-Git: git://git.debian.org/git/pkg-exppsy/pydicom.git
@@ -13,7 +13,7 @@
 
 Package: python-dicom
 Architecture: all
-Depends: ${python:Depends}, ${misc:Depends}
+Depends: neurodebian-popularity-contest, ${python:Depends}, ${misc:Depends}
 Recommends: python-numpy, python-imaging
 Suggests: python-matplotlib
 Description: DICOM medical file reading and writing
