## pydicom 0.9.9

=== debian/changelog ===
pydicom (0.9.9-3) unstable; urgency=medium

  * Team upload.
  * Replace python-imaging by python-pil
    Closes: #866458
  * Packae just supports Python3 - thus close bug
    Closes: #782928
  * Secure URI in watch file
  * Standards-Version: 4.1.3
  * Secure Vcs-Git
  * Fix path in copyright

 -- Andreas Tille <tille@debian.org>  Sat, 20 Jan 2018 23:07:33 +0100

pydicom (0.9.9-2) unstable; urgency=medium

  * Update maintainer email.
  * Bump standards version to 3.9.6; no changes necessary.
  * CME-base automatic modernization of debian/control.
  * Switch to debhelper 9.
  * Build python3 package.
  * Build documentation and ship it in a -doc package.

 -- Michael Hanke <mih@debian.org>  Sat, 05 Sep 2015 07:38:24 +0200

pydicom (0.9.9-1) experimental; urgency=medium

  * Fresh upstream release
    - project moved to new website (pydicom.org) and source code hosting
      (Git and github.com), so urls and watch file were adjusted accordingly
  * debian/rules
    - sources are now under source/

 -- Yaroslav Halchenko <debian@onerussian.com>  Fri, 16 Jan 2015 23:28:46 -0500
