=== debian/control ===
Source: pydicom
Maintainer: NeuroDebian Team <team@neuro.debian.net>
Uploaders: Yaroslav Halchenko <debian@onerussian.com>,
           Michael Hanke <mih@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9~),
               python-all,
               python3-all,
               python-setuptools,
               python3-setuptools,
               python-numpy,
               python-docutils,
               python-sphinx | python3-sphinx
Standards-Version: 4.1.3
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-exppsy/pydicom.git
Vcs-Git: https://anonscm.debian.org/git/pkg-exppsy/pydicom.git
Homepage: http://pydicom.org/
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.0

Package: python-dicom
Architecture: all
Depends: ${python:Depends},
         ${misc:Depends}
Recommends: python-numpy,
            python-pil
Suggests: python-matplotlib
Description: DICOM medical file reading and writing (Python 2)
 pydicom is a pure Python module for parsing DICOM files.  DICOM is a
 standard (http://medical.nema.org) for communicating medical images
 and related information such as reports and radiotherapy objects.
 .
 pydicom makes it easy to read DICOM files into natural pythonic
 structures for easy manipulation.  Modified datasets can be written
 again to DICOM format files.
 .
 This package installs the module for Python 2.

Package: python3-dicom
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends}
Recommends: python3-numpy,
            python3-pil
Suggests: python3-matplotlib
Description: DICOM medical file reading and writing (Python 3)
 pydicom is a pure Python module for parsing DICOM files.  DICOM is a
 standard (http://medical.nema.org) for communicating medical images
 and related information such as reports and radiotherapy objects.
 .
 pydicom makes it easy to read DICOM files into natural pythonic
 structures for easy manipulation.  Modified datasets can be written
 again to DICOM format files.
 .
 This package installs the module for Python 3.

Package: python-dicom-doc
Architecture: all
Section: doc
Depends: ${sphinxdoc:Depends},
         ${misc:Depends}
Description: DICOM medical file reading and writing (documentation)
 pydicom is a pure Python module for parsing DICOM files.  DICOM is a
 standard (http://medical.nema.org) for communicating medical images
 and related information such as reports and radiotherapy objects.
 .
 pydicom makes it easy to read DICOM files into natural pythonic
 structures for easy manipulation.  Modified datasets can be written
 again to DICOM format files.
 .
 This package contains the documentation.
