=== debian/watch ===
version=4
opts="dversionmangle=s/\+ds\d*//,filenamemangle=s/.*\/(.*)/pydicom-$1\.tar\.gz/" \
  https://github.com/darcymason/pydicom/tags .*archive/v(\d[\d\.a-z]+).tar.gz
