## pydicom 1.1.0

=== debian/changelog ===
pydicom (1.1.0-2) unstable; urgency=medium

  * Added transitional python{,3}-dicom packages
  * Fixed path to the built html docs
  * debian/patches
    - 0001-Execute-date-time-tests-only-for-the-backport-to-Pyt.patch
      to skip a test on Python3  to avoid FTBFS with python 3.7
  * debian/rules
    - remove all __pycache__ (could emerge from testing) when
      cleaning/installing
  * debian/control
    - adjusted Vcs fields to point to salsa instead of old anonscm

 -- Yaroslav Halchenko <debian@onerussian.com>  Tue, 03 Jul 2018 11:01:33 -0400

pydicom (1.1.0-1) neurodebian; urgency=medium

  * New upstream release (Closes: #902389)
    - dicom module was renamed to pydicom, hence binary package rename
    - provides dicom shim Python package to ease migrations
  * debian/control
    - renamed packages to be -pydicom not -dicom.  They now also 
      provide/replace and conflict with older python-dicom*
    - adjusted Homepage to point to https://pydicom.github.io
      (Closes: #902388)
    - removed obsolete X-Python fields
    - B-D on python3-sphinx-gallery, python3-sphinx-rtd-theme,
      python3-numpydoc, python{,3}-pytest, python3-matplotlib
      (needs explicit listing in ubuntu backports)
  * debian/copyright
    - updated years and paths
  * debian/
    - adjusted for dicom -> pydicom renames
  * debian/patches
    - all removed (upstreamed etc)
    - deb_skip_missing_handlers as a dirty workaround for skipping when
      optional handlers are not provided
    - deb_xfail_pillow_test - temporary patch to xfail for now
      https://github.com/pydicom/pydicom/issues/663

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 25 Jun 2018 17:47:55 -0400
