=== debian/control ===
--- 
+++ 
@@ -7,25 +7,37 @@
 Build-Depends: debhelper (>= 9~),
                python-all,
                python3-all,
+               python-pytest,
+               python3-pytest,
                python-setuptools,
                python3-setuptools,
                python-numpy,
+               python3-numpy,
                python-docutils,
-               python-sphinx | python3-sphinx
+               python-gdcm,
+               python-pil,
+               python3-pil,
+               python3-sphinx,
+               python3-sphinx-gallery,
+               python3-sphinx-rtd-theme,
+               python3-matplotlib,
+               python3-numpydoc,
 Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-exppsy/pydicom.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-exppsy/pydicom.git
-Homepage: http://pydicom.org/
-X-Python-Version: >= 2.6
-X-Python3-Version: >= 3.0
+Vcs-Browser: https://salsa.debian.org/neurodebian-team/pydicom
+Vcs-Git: https://salsa.debian.org/neurodebian-team/pydicom.git
+Homepage: https://pydicom.github.io
 
-Package: python-dicom
+Package: python-pydicom
 Architecture: all
 Depends: ${python:Depends},
          ${misc:Depends}
 Recommends: python-numpy,
-            python-pil
+            python-pil,
+            python-gdcm,
 Suggests: python-matplotlib
+Replaces: python-dicom (<< 1~)
+Provides: python-dicom
+Breaks: python-dicom (<< 1~)
 Description: DICOM medical file reading and writing (Python 2)
  pydicom is a pure Python module for parsing DICOM files.  DICOM is a
  standard (http://medical.nema.org) for communicating medical images
@@ -37,13 +49,17 @@
  .
  This package installs the module for Python 2.
 
-Package: python3-dicom
+Package: python3-pydicom
 Architecture: all
 Depends: ${python3:Depends},
          ${misc:Depends}
 Recommends: python3-numpy,
-            python3-pil
+            python3-pil,
+            python3-gdcm,
 Suggests: python3-matplotlib
+Replaces: python3-dicom (<< 1~)
+Provides: python3-dicom
+Breaks: python3-dicom (<< 1~)
 Description: DICOM medical file reading and writing (Python 3)
  pydicom is a pure Python module for parsing DICOM files.  DICOM is a
  standard (http://medical.nema.org) for communicating medical images
@@ -55,11 +71,14 @@
  .
  This package installs the module for Python 3.
 
-Package: python-dicom-doc
+Package: python-pydicom-doc
 Architecture: all
 Section: doc
 Depends: ${sphinxdoc:Depends},
          ${misc:Depends}
+Replaces: python-dicom-doc (<< 1~)
+Provides: python-dicom-doc
+Breaks: python-dicom-doc (<< 1~)
 Description: DICOM medical file reading and writing (documentation)
  pydicom is a pure Python module for parsing DICOM files.  DICOM is a
  standard (http://medical.nema.org) for communicating medical images
@@ -70,3 +89,19 @@
  again to DICOM format files.
  .
  This package contains the documentation.
+
+Package: python-dicom
+Depends: python-pydicom, ${misc:Depends}
+Architecture: all
+Priority: optional
+Section: oldlibs
+Description: transitional package for python-pydicom
+ This is a transitional package. It can safely be removed.
+
+Package: python3-dicom
+Depends: python3-pydicom, ${misc:Depends}
+Architecture: all
+Priority: optional
+Section: oldlibs
+Description: transitional package for python3-pydicom
+ This is a transitional package. It can safely be removed.
