=== debian/changelog ===
pydicom (1.2.1-1) unstable; urgency=medium

  * New upstream release
  * Added debian/gbp.conf to point that we use "debian" branch, not master
    and also we use pristine-tar
  * debian/control
    - Removed gdcm from B-Depends and moved under Suggests since it is an
      optional dependency (Closes: #908555)
  * debian/patches
    - refreshed and upstreamed ones removed/disabled

 -- Yaroslav Halchenko <debian@onerussian.com>  Fri, 23 Nov 2018 17:32:08 -0500
