=== debian/control ===
--- 
+++ 
@@ -14,7 +14,6 @@
                python-numpy,
                python3-numpy,
                python-docutils,
-               python-gdcm,
                python-pil,
                python3-pil,
                python3-sphinx,
@@ -33,8 +32,8 @@
          ${misc:Depends}
 Recommends: python-numpy,
             python-pil,
-            python-gdcm,
-Suggests: python-matplotlib
+Suggests: python-matplotlib,
+          python-gdcm,
 Replaces: python-dicom (<< 1~)
 Provides: python-dicom
 Breaks: python-dicom (<< 1~)
@@ -55,8 +54,8 @@
          ${misc:Depends}
 Recommends: python3-numpy,
             python3-pil,
-            python3-gdcm,
-Suggests: python3-matplotlib
+Suggests: python3-matplotlib,
+          python3-gdcm,
 Replaces: python3-dicom (<< 1~)
 Provides: python3-dicom
 Breaks: python3-dicom (<< 1~)
