=== debian/changelog ===
pydicom (1.4.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
    Closes: #948877
  * Take over maintenance in Debian Med team
  * Repository layout follows team defaults - so no gbp.conf needed
  * debhelper-compat 10 (routine-update)
  * Standards-Version: 4.5.0
  * d/control: Fix formatting by `cme fix dpkg-control`
  * Testsuite: autopkgtest-pkg-python (routine-update)
  * Build-Depends: dh-python
  * Drop Python2 support
    Closes: #937427
  * Fix permissions of *.dcm files

 -- Andreas Tille <tille@debian.org>  Wed, 22 Jan 2020 13:57:10 +0100
