## pydicom 2.0.0

=== debian/changelog ===
pydicom (2.0.0-1) unstable; urgency=medium

  * New upstream version
    Closes: #964650
  * debhelper-compat 13 (routine-update)
  * Secure URI in copyright format (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Add missing Build-Depends: python3-sphinx-issues

 -- Andreas Tille <tille@debian.org>  Fri, 17 Jul 2020 15:43:36 +0200
