=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Section: python
 Testsuite: autopkgtest-pkg-python
 Priority: optional
-Build-Depends: debhelper-compat (= 10),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-pytest,
@@ -16,12 +16,14 @@
                python3-sphinx,
                python3-sphinx-gallery,
                python3-sphinx-rtd-theme,
+               python3-sphinx-issues,
                python3-matplotlib,
                python3-numpydoc
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/med-team/pydicom
 Vcs-Git: https://salsa.debian.org/med-team/pydicom.git
 Homepage: https://pydicom.github.io
+Rules-Requires-Root: no
 
 Package: python3-pydicom
 Architecture: all
