=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 export  https_proxy=http://127.0.0.1:9/
 
 %:
-	dh $@ --buildsystem=pybuild --with python2,python3,sphinxdoc
+	dh $@ --buildsystem=pybuild --with python3,sphinxdoc
 
 override_dh_auto_build:
 	dh_auto_build
@@ -23,8 +23,6 @@
 	dh_clean
 	rm -rf .pydistutils.cfg build
 
-#override_dh_auto_test:
-#	cd source; \
-#	for PYTHON in $(PYS); do \
-#        $$PYTHON setup.py test || exit 1; \
-#    done
+override_dh_fixperms:
+	dh_fixperms
+	find debian -name "*.dcm" -exec chmod -x \{\} \;
