## pydicom 2.2.2

=== debian/changelog ===
pydicom (2.2.2-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Team upload.
  * New upstream version
  * Build-Depends: python3-sphinx-copybutton
  * Standards-Version: 4.6.0 (routine-update)
  * autopkgtest-pkg-python.conf: extra_restrictions=needs-internet
  * Build-Depends: python3-gdcm
  * Drop lots of test requiring data files in need to be downloaded
  * Drop gdcm tests due to wrong usage

  [ Steffen Moeller ]
  * Fixed d/watch (github path update)

 -- Andreas Tille <tille@debian.org>  Sat, 11 Dec 2021 10:35:24 +0100

pydicom (2.0.0-2) unstable; urgency=medium

  * Team upload.
  * Add patch to fix FTBFS (Closes: #997385)

 -- Nilesh Patra <nilesh@debian.org>  Tue, 02 Nov 2021 17:43:12 +0530
