=== debian/control ===
--- 
+++ 
@@ -17,9 +17,11 @@
                python3-sphinx-gallery,
                python3-sphinx-rtd-theme,
                python3-sphinx-issues,
+               python3-sphinx-copybutton,
+               python3-gdcm,
                python3-matplotlib,
                python3-numpydoc
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/med-team/pydicom
 Vcs-Git: https://salsa.debian.org/med-team/pydicom.git
 Homepage: https://pydicom.github.io
