## pydicom 2.3.0

=== debian/changelog ===
pydicom (2.3.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 16 Jul 2022 09:56:20 +0200
