=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
                python3-gdcm,
                python3-matplotlib,
                python3-numpydoc
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/med-team/pydicom
 Vcs-Git: https://salsa.debian.org/med-team/pydicom.git
 Homepage: https://pydicom.github.io
@@ -35,9 +35,7 @@
             python3-pil
 Suggests: python3-matplotlib,
           python3-gdcm
-Breaks: python3-dicom (<< 1~)
 Provides: python3-dicom
-Replaces: python3-dicom (<< 1~)
 Description: DICOM medical file reading and writing (Python 3)
  pydicom is a pure Python module for parsing DICOM files.  DICOM is a
  standard (http://medical.nema.org) for communicating medical images
@@ -54,9 +52,7 @@
 Section: doc
 Depends: ${sphinxdoc:Depends},
          ${misc:Depends}
-Breaks: python-dicom-doc (<< 1~)
 Provides: python-dicom-doc
-Replaces: python-dicom-doc (<< 1~)
 Description: DICOM medical file reading and writing (documentation)
  pydicom is a pure Python module for parsing DICOM files.  DICOM is a
  standard (http://medical.nema.org) for communicating medical images
