## pydicom 2.3.1

=== debian/changelog ===
pydicom (2.3.1-1) unstable; urgency=medium

  * Team upload
  * Drop dversionmangle from watch file
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Mon, 28 Nov 2022 17:58:43 +0100
