=== debian/control ===
--- 
+++ 
@@ -53,6 +53,7 @@
 Depends: ${sphinxdoc:Depends},
          ${misc:Depends}
 Provides: python-dicom-doc
+Multi-Arch: foreign
 Description: DICOM medical file reading and writing (documentation)
  pydicom is a pure Python module for parsing DICOM files.  DICOM is a
  standard (http://medical.nema.org) for communicating medical images
