=== debian/changelog ===
pydicom (2.4.3-3) unstable; urgency=medium

  * Team upload.
  * remove-unusable-fixtures.patch: new.
    This patch fixes test failures with newer pytest versions.
    (Closes: #1123168)
  * d/watch: convert to v5 Github template.
  * d/control: drop redundant Rules-Requires-Root.
  * d/control: build depends on pybuild-plugin-pyproject.

 -- Étienne Mollier <emollier@debian.org>  Fri, 19 Dec 2025 18:11:38 +0100

pydicom (2.4.3-2) unstable; urgency=medium

  * Team upload.
  * skip-i386-incapable-tests.patch: new patch.
    This works around test failures on 32-bit platforms. (Closes: #1103137)
  * d/patches/*: normalize Last-Update timestamps.
  * d/control: declare compliance to standards version 4.7.2.

 -- Étienne Mollier <emollier@debian.org>  Mon, 14 Apr 2025 23:30:28 +0200

pydicom (2.4.3-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Team upload.
  * New upstream version
  * Drop transitional package python3-dicom
    Closes: #1032788
  * Standards-Version: 4.6.2 (routine-update)
  * Set upstream metadata fields: Repository.
  * Add missing build-dependency on flit.
  * Build-Depends: texlive-latex-base, texlive-latex-extra, dvipng,
    python3-mpl-sphinx-theme, python3-scipy
  * Hack around strange error of sphinx by simply ignoring it

  [ Nilesh Patra ]
  * Add versioned Builddep against sphinx-gallery to fixup sphinx 7.2 issues
    Closes: #1042612
  * Properly copy tests dir during build
  * Run tests after install step
  * d/clean: Cleanup generated docs

 -- Nilesh Patra <nilesh@debian.org>  Fri, 26 Jan 2024 17:38:13 +0530
