=== debian/control ===
--- 
+++ 
@@ -7,25 +7,32 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-python,
+               pybuild-plugin-pyproject,
                python3-all,
                python3-pytest,
                python3-setuptools,
+               python3-setuptools-scm,
                python3-numpy,
                python3-docutils,
                python3-pil,
                python3-sphinx,
-               python3-sphinx-gallery,
+               python3-sphinx-gallery (>= 0.10.1-4~),
                python3-sphinx-rtd-theme,
                python3-sphinx-issues,
                python3-sphinx-copybutton,
+               python3-mpl-sphinx-theme,
                python3-gdcm,
                python3-matplotlib,
-               python3-numpydoc
-Standards-Version: 4.6.1
+               python3-numpydoc,
+               python3-scipy,
+               flit,
+               texlive-latex-base,
+               texlive-latex-extra,
+               dvipng,
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/med-team/pydicom
 Vcs-Git: https://salsa.debian.org/med-team/pydicom.git
 Homepage: https://pydicom.github.io
-Rules-Requires-Root: no
 
 Package: python3-pydicom
 Architecture: all
@@ -64,11 +71,3 @@
  again to DICOM format files.
  .
  This package contains the documentation.
-
-Package: python3-dicom
-Architecture: all
-Section: oldlibs
-Depends: python3-pydicom,
-         ${misc:Depends}
-Description: transitional package for python3-pydicom
- This is a transitional package. It can safely be removed.
