=== debian/watch ===
Version: 5

Template: Github
Owner: darcymason
Project: pydicom
